class AddIndexToForgeActivities < ActiveRecord::Migration
  def change
    add_index :forge_activities, [:project_id, :forge_act_id, :created_at, :forge_act_type], :name => "forge_act_index"
  end
end
